﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ALL" xml:space="preserve">
    <value>ALL</value>
  </data>
  <data name="ATO" xml:space="preserve">
    <value>Add To Order</value>
  </data>
  <data name="Available" xml:space="preserve">
    <value>Available</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="CO" xml:space="preserve">
    <value>Create Order</value>
  </data>
  <data name="Comitted" xml:space="preserve">
    <value>Comitted</value>
  </data>
  <data name="D" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="DL" xml:space="preserve">
    <value>Delete Line</value>
  </data>
  <data name="From" xml:space="preserve">
    <value>From</value>
  </data>
  <data name="IC" xml:space="preserve">
    <value>Item Code</value>
  </data>
  <data name="ID" xml:space="preserve">
    <value>Item Name</value>
  </data>
  <data name="IFA" xml:space="preserve">
    <value>Attachments</value>
  </data>
  <data name="IIG" xml:space="preserve">
    <value>Item Group</value>
  </data>
  <data name="IM" xml:space="preserve">
    <value>Item Master</value>
  </data>
  <data name="IMD" xml:space="preserve">
    <value>Item Master Data</value>
  </data>
  <data name="IML" xml:space="preserve">
    <value>Items Master List</value>
  </data>
  <data name="IMV" xml:space="preserve">
    <value>Item</value>
  </data>
  <data name="IPR" xml:space="preserve">
    <value>Price</value>
  </data>
  <data name="IPV" xml:space="preserve">
    <value>Card Code</value>
  </data>
  <data name="IRE" xml:space="preserve">
    <value>Remarks</value>
  </data>
  <data name="IS" xml:space="preserve">
    <value>In Stock</value>
  </data>
  <data name="ISC" xml:space="preserve">
    <value>Items Saved</value>
  </data>
  <data name="ISW" xml:space="preserve">
    <value>Stock warehouse</value>
  </data>
  <data name="ITY" xml:space="preserve">
    <value>Item Type</value>
  </data>
  <data name="MenuTitle" xml:space="preserve">
    <value>Item Master</value>
  </data>
  <data name="Ordered" xml:space="preserve">
    <value>Ordered</value>
  </data>
  <data name="QTY" xml:space="preserve">
    <value>Quantity</value>
  </data>
  <data name="S" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="TIC" xml:space="preserve">
    <value>Item Code</value>
  </data>
  <data name="TID" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="TIPV" xml:space="preserve">
    <value>Preferred Vendor</value>
  </data>
  <data name="To" xml:space="preserve">
    <value>To</value>
  </data>
  <data name="VI" xml:space="preserve">
    <value>View Items</value>
  </data>
  <data name="Warehouse" xml:space="preserve">
    <value>Warehouse</value>
  </data>
  <data name="YO" xml:space="preserve">
    <value>Your Orders</value>
  </data>
  <data name="QO" xml:space="preserve">
    <value>Quick Order</value>
  </data>
  <data name="IIC" xml:space="preserve">
    <value>Items In Cart</value>
  </data>
  <data name="Picture" xml:space="preserve">
    <value>Picture</value>
  </data>
  <data name="BPC" xml:space="preserve">
    <value>Business Partner Code</value>
  </data>
  <data name="BPN" xml:space="preserve">
    <value>Business Partner Name</value>
  </data>
  <data name="Customer" xml:space="preserve">
    <value>Customer</value>
  </data>
  <data name="SC" xml:space="preserve">
    <value>Please select a customer before creating an order</value>
  </data>
  <data name="CP" xml:space="preserve">
    <value>Cost Price</value>
  </data>
  <data name="IL" xml:space="preserve">
    <value>Item List</value>
  </data>
  <data name="CT" xml:space="preserve">
    <value>Cart Total</value>
  </data>
  <data name="DS" xml:space="preserve">
    <value>Double Search</value>
  </data>
  <data name="DSIWZS" xml:space="preserve">
    <value>Don't Show Items with zero stock</value>
  </data>
  <data name="SIC1" xml:space="preserve">
    <value>Show in column 1</value>
  </data>
  <data name="SIC2" xml:space="preserve">
    <value>Show in column 2</value>
  </data>
  <data name="TS" xml:space="preserve">
    <value>Tiles Search</value>
  </data>
</root>